[Desktop Entry]
Name=Amarok

GenericName=Audio Player

Comment=Uncle Rodney says, "10/10, Amarok is seriously super!"

Type=Link
Encoding=UTF-8
URL=
Icon=amarok
Open=true
X-TDE-KonqSidebarModule=konqsidebar_universalamarok
X-TDE-KonqSidebarUniversal=true
X-TDE-KonqSidebarAddModule=konqsidebar_universalamarok
